Application: gvSIG desktop - gvSIG bugs #3945
Aparece dos veces el plugin "Scripting framework" en el instalador de complementos
12/21/2015 02:23 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2413 (rev. org.gvsig.deskiop-2.0.119)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2412 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al instalar gvSIG, en el instalador de complementos aparece dos veces el plugin "Scripting framework", una con version 2.0.118-27
que no deberia estar, y la 2.3.0-49.

El error sera por el cambio en el nombre del plugin de org.gvsig.excripting.app.extension a org.gvsig.excripting.app.mainplugin.

History

#1 - 12/21/2015 02:23 PM - Joaquin del Cerro Murciano

Oh, se me pasaba, tambien hay que hacer que este marcado por defecto el nuevo.

#2 - 12/21/2015 03:06 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

Se ha eliminado la entrada :

mks=--include

org.gvsig.scripting.app.extension/gvSIG-desktop-2.1.0-org.gvsig.scripting.app.extension-1.0.0-SNAPSHOT-43-testing-all-all-j1_5.gvspkg

del gvspkg.options y modificado el defaultPackages para que por defecto seleccione el plugin org.gvsig.scripting.app.mainplugin en lugar de
org.gvsig.scripting.app.extension .

#3 - 12/22/2015 05:07 PM - Alvaro Anguix
- Status changed from Fixed to Closed
